Tag Archive

XAMPP 1.7.7: Apache/PHP OpenSSL Modul – Workaround gegen Abstürze

Published on 4. Januar 2013 By Jörg

Wie bereits in dem Artikel zu “TYPO3: PHP-Modul openssl bei Version 4.6 im InstallTool nicht gefunden” beschrieben, muss bei der XAMPP Installation in der Version 1.7.7 ein Workaround angewandt werden. Der OpenSSL-Workaround für die XAMPP Version 1.7.7 verhindert, dass der Apache-Dienst beim Aufruf eines SSL-verschlüsselten Internetauftritts, zum Beispiel ein TYPO3 CMS 4.5, 4.6, 4.7 oder […]

TYPO3: PHP-Modul openssl bei Version 4.6 im InstallTool nicht gefunden

Published on 29. November 2011 By Jörg

Seit dem neuen TYPO3-Release, Version 4.6. –rebase, wird im IntsallTool beziehungsweise bei der Installation des TYPO3-Systems eine Fehlermeldung (Exception) “openssl missing” hervorgerufen. Aufgrund der neuen Sicherheitsfeatures in TYPO3 4.6. (saltedpasswords) und weiteren sicherheitsrelevanten Punkten, wird seit TYPO3 Version 4.6.x das PHP-Modul “openssl” vorausgesetzt. Zahlreiche ältere PHP 5.3.x Versionen, zum Beispiel eine ältere XAMPP-Installation unter Windows, […]